body{
    margin: 0;  
    background-color: #262626;
}


.headerPage{
    background: rgb(184,6,89);
    background: linear-gradient(126deg, rgba(184,6,86) 0%, rgba(216,6,105,1) 49%, rgba(235,7,117,1) 81%);
    height: 120px;
}

.logoUnige{
    position: absolute;
    float: left;
    height: 120px;
    width: 320px;
}
.connexion{
    float: right;
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 18px;
    text-align: center;
    margin-right: 25px;
    margin-top: 17px;
    background-color: #7D043C;
    padding: 10px;
    border-radius: 30px;
}
.connexion:hover{
    cursor: pointer;
    border-style: inset ;
    border-color: #7D043C;
}

input[type="submit"].connexion{
    float: right;
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 18px;
    text-align: center;
    margin-top: 25px;
    background-color: #7D043C;
    padding: 10px;
    border-radius: 30px;
    border: none;
}

input[type="submit"].connexion:hover{
    cursor: pointer;
    border-style: inset ;
    border-color: #7D043C;
}

.vl{
    border-left: 6px solid aliceblue;
    height: 105px;
    margin-left: 307px;
}

.titreMain{
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    font-size: 107px;
    width: max-content;
    margin-left: 5px;
    margin-top: 0;
}

.divTitre{
display:flex;
}

#projet{
    display: flex;
    flex-direction: row;
    color: white;
    font-family:Arial, Helvetica, sans-serif;
    margin-left: 80px;
    
}

.titreProjet{
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    font-weight: bolder;
    font-size: 50px;
    border-left: 4px solid #D80669;
    margin-left: 80px;
    padding-left: 10px;
    margin-bottom: 0px;
}

#texteProjet{
    border: 3px solid #D80669;
    padding-left: 20px;
    width: 95%;
    min-width: 900px;
    box-shadow: 5px 5px 5px black;
}

.asideProjet{
position : relative;
top: -60px;
margin-left:35px;
margin-right:10px;
width: 20%;
}

.description{
    margin-bottom: 40px;
    text-align: justify;
    text-justify: inter-word;
    width: 98%;
}

.separator{
    border:none;
    border-top:1px solid #D80669;
    margin:1em 80%;
    margin-top: 3px;
    margin-bottom: 10px;
    margin-left : 0px;
}

.titreResume{
    margin-bottom: 3px;
}

#etiquette{
    display: flex;
    margin-left: 80px;
}

#etiquette input[type="submit"]{
font-family: Arial, Helvetica, sans-serif;    
margin-left: 15px;
    padding: 5px;
    padding-left: 10px;
    padding-right : 10px;
    color: white;
    background-color: #D80669;
    border-radius: 10px;
    cursor: pointer;
    font-weight: 900;
    border: none;
    margin-bottom : 20px;
    margin-top : 10px;
}

#tele{
    margin-top: 20px;
    border: 3px solid #D80669;
    padding-left: 20px;
    width: 95%;
    min-width: 900px;
heigth: fit-content;
margin-bottom: 30px;
box-shadow: 5px 5px 5px black;
}

.asideTitre{
    font-size: 25px;
    font-weight: bold;
}


.fac::before{
    content: "Faculté : ";
    font-weight: bold;
}

.prof::before{
    content: "Professeur : ";
    font-weight: bold;
}

.cours::before{
    content: "Cours : ";
    font-weight: bold;
}



.separatorAside{
    border:none;
    border-top:2px solid #D80669;
    margin-top: 40px;
    margin-bottom: 20px;
}

.submitEtu{
	position : absolute;
	margin-top : -35px;
	width : 200px;
	opacity: 0;
	
}

.submitEtu:hover{
	cursor : pointer;
	
}

.collab:hover > .nomCollab{
	color: #D80669;
}



.submitprojet{
	 position : absolute;
        margin-top : -35px;
        width : 100px;
        opacity: 1;

}

#leftProject{
width : 80%;
}

.lienClass{
text-decoration: none;
color: #D80669;
}

.lienClass:hover{
color: #7D043C;
}

.fileList{
border-bottom: solid 1px #D80669;
margin-left: 0px;
width: 97%;
display: flex;
}

.fileList:hover{
cursor: default;
}

.dwldFile{
margin-top: 15px;
margin-bottom: 15px;
font-size: 17px;
font-family: Arial, Helvetica, sans-serif; 
background-color: #D80669;
padding: 7px;
color: white;
font-weight: bold;
border: none;
}

.dwldFile:hover{
cursor: pointer;
background-color: #7D043C;
}

.image{
margin-top:8px;
margin-right: 3px;
}

.validation{
margin-top:40px;
}

.validOui{
background-color:green;
color:white;
height: fit-content;
width: fit-content;
font-size:30px;
padding:10px;
border:none;
border-radius:4px;
}

.validNon{
background-color:red;
color:white;
height: fit-content;
width: fit-content;
font-size:30px;
padding:10px;
margin-left: 30px;
border:none;
border-radius:4px;
}

.validNon:hover{
cursor:pointer;
background-color:#8B0000;
}

.validOui:hover{
cursor:pointer;
background-color:#006400;
}

.modifButton{
background-color:#7D043C;
color:white;
height: fit-content;
width: fit-content;
font-size:15px;
padding: 8px;
border:none;
border-radius:4px;
margin-top:62px;
margin-left:20px;
}

.modifButton:hover{
cursor:pointer;
background-color:#D80669;
}

.attente{
background-color:#F18504;
margin-top : 20px;
padding : 7px;
width : max-content;
margin-left : 80px;
font-size: 20px;
border-radius : 5px;
margin-bottom : 5px;
color : #272727;
}

.refus{
background-color:red;
margin-top : 20px;
padding : 7px;
width : max-content;
margin-left : 80px;
font-size: 20px;
border-radius : 5px;
margin-bottom : 5px;
color : #272727;

}
